.old_type div#wz_title{
    font-size: 48px!important;
}
.old_type .bt_content {
    font-size: 32px!important;
    line-height: 64px!important;
}
.old_type .fzwz{
    font-size: 32px!important;
    line-height: 64px!important;
}
.old_type span#artcount {
    font-size: 32px;
}
.old_type .dzxSize{
    display: none;
}
.old_type .dqwz2 a{
    height: 72px!important;
    line-height: 72px!important;
    font-size: 36px;
}
.old_type .dqwz {
    height: 72px;
}
.old_type .dqwz2 td {
    font-size: 36px;
}
.old_type .dqwz1{
    width: 40px;
    height: 40px;
}
.old_type .dqwz1 img {
    width: 40px;
    height: 30px;
}
.old_type .wzy_zw a {
    font-size: 36px!important;
    line-height: 72px;
}
.old_type .fzwz td {
    font-size: 32px!important;
}